# V2Api.ShardMetadata

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**state** | **String** |  | [optional] 
**range** | **String** |  | [optional] 
**replicas** | [**ReplicaSummary**](ReplicaSummary.md) |  | [optional] 
**leader** | [**LeaderSummary**](LeaderSummary.md) |  | [optional] 


